.plan_section {
    background-color: #d8d8d8 !important;
}

.promocode_bx {
	display: flex;
	margin-bottom: 40px;
	margin-top: 10px;
	width: 100%;
	flex-direction: row;
	align-items: center;
}

.promo_inner {
    display: block;
    width: 350px;
    margin: 0 auto;
}

    .promo_inner .form-group {
        display: block;
        margin: 0;
        width: calc(100% - 175px);
        float: left;
    }

        .promo_inner .form-group .form-control {
	border-radius: 0;
	height: 34px;
	border-color: #fff;
	box-shadow: none;
}
        .promo_inner .form-group .form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}

    .promo_inner button {
        display: block;
        width: 170px;
        float: right;
    }

.plan_container {
    display: flex;
    flex-direction: row;
    position: relative;
    flex-wrap: wrap;
    justify-content: center;
}

.plan {
    width: 220px;
    background-color: #ed9011;
    margin-right: 3%;
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}

    .plan:last-child {
        margin-right: 0;
    }

    .plan.plan-trial {
        background-color: #4cc046;
    }

    .plan .plan_head {
        background-color: #7f7f7f;
        padding: 8px;
        font-size: 20px;
        color: #fff;
        text-align: center;
    }

    .plan .plan_body {
        padding: 8px;
        text-align: center;
        min-height: 270px;
    }

        .plan .plan_body .duration {
            display: block;
            font-size: 28px;
            font-weight: 700;
            color: #fff;
            margin: 10px 0 15px;
        }

        .plan .plan_body .duration-day {
            display: block;
            font-size: 22px;
            margin: 10px 0 15px;
        }

        .plan .plan_body .price {
            display: block;
            font-size: 28px;
            font-weight: 700;
            margin: 10px 0 15px;
        }

        .plan .plan_body .discount-percent {
            display: block;
            font-size: 22px;
            color: #fff;
            margin: 10px 0 15px;
        }

        .plan .plan_body .hint {
            font-size: 14px;
        }

    .plan .plan_footer {
        padding: 15px 8px;
        text-align: center;
        margin-top: auto;
    }


   .btn-plan {
	color: #fff;
	background-color: #595959;
	border-color: #545454;
	min-width: 125px;
	border-radius: 0;
}
    .btn-plan:hover {
	color: #fff;
	background-color: #636363;
	border-color: #585858;
}

     .btn-promo {
	color: #fff;
	background-color: #595959;
	border-color: #545454;
	min-width: 125px;
	border-radius: 0;
}
    .btn-promo:hover {
	color: #fff;
	background-color: #636363;
	border-color: #585858;
}
     .btn-promo-rev {
	color: #fff;
	background-color: #c9302c;
	border-color: #bc2e29;
	min-width: 125px;
	border-radius: 0;
}
    .btn-promo-rev:hover {
	color: #fff;
	background-color: #a72925;
	border-color: #922420;
}

@media only screen and (max-width: 1023px) {

    .promo_inner {
	width: 100%;
	max-width: 340px;
}
.plan_container {
	flex-direction: column;
}
.plan {
	margin: 0 auto 15px;
}
.plan:last-child {
	margin-right: auto;
}

}